## golang-github-hashicorp-hcl-v2 2.14.1

=== debian/changelog ===
golang-github-hashicorp-hcl-v2 (2.14.1-2) unstable; urgency=medium

  * Source-only upload for testing eligibility.

 -- Cyril Brulebois <cyril@debamax.com>  Mon, 17 Oct 2022 15:53:40 +0200

golang-github-hashicorp-hcl-v2 (2.14.1-1) unstable; urgency=medium

  * Initial release (Closes: #1021723).
  * Add patch to disable failing test, reported upstream as #556:
     - 0001-disable-failing-test.patch
  * Set minimal golang-github-zclconf-go-cty-dev version to 1.8.0.
  * Don't ship binaries in /usr/bin or in the specsuite directory
    (and skip .gitignore as well).

 -- Cyril Brulebois <cyril@debamax.com>  Thu, 13 Oct 2022 17:09:09 +0000
