=== debian/control ===
Source: golang-github-hashicorp-hcl-v2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-agext-levenshtein-dev,
               golang-github-apparentlymart-go-dump-dev,
               golang-github-apparentlymart-go-textseg-dev,
               golang-github-davecgh-go-spew-dev,
               golang-github-go-test-deep-dev,
               golang-github-google-go-cmp-dev,
               golang-github-kylelemons-godebug-dev,
               golang-github-mitchellh-go-wordwrap-dev,
               golang-github-sergi-go-diff-dev,
               golang-github-spf13-pflag-dev,
               golang-github-zclconf-go-cty-debug-dev,
               golang-github-zclconf-go-cty-dev (>= 1.8.0),
               golang-golang-x-crypto-dev,
               golang-pretty-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-hcl-v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-hcl-v2.git
Homepage: https://github.com/hashicorp/hcl
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/hashicorp/hcl/v2

Package: golang-github-hashicorp-hcl-v2-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-agext-levenshtein-dev,
         golang-github-apparentlymart-go-dump-dev,
         golang-github-apparentlymart-go-textseg-dev,
         golang-github-davecgh-go-spew-dev,
         golang-github-go-test-deep-dev,
         golang-github-google-go-cmp-dev,
         golang-github-kylelemons-godebug-dev,
         golang-github-mitchellh-go-wordwrap-dev,
         golang-github-sergi-go-diff-dev,
         golang-github-spf13-pflag-dev,
         golang-github-zclconf-go-cty-debug-dev,
         golang-github-zclconf-go-cty-dev (>= 1.8.0),
         golang-golang-x-crypto-dev,
         golang-pretty-dev,
         ${misc:Depends}
Description: Go implementation of HashiCorp Configuration Language (version 2)
 HCL (HashiCorp Configuration Language) is a configuration language built by
 HashiCorp. The goal of HCL is to build a structured configuration language that
 is both human and machine friendly for use with command-line tools, but
 specifically targeted towards DevOps tools, servers, etc.
 .
 HCL is also fully JSON compatible. That is, JSON can be used as completely
 valid input to a system expecting HCL. This helps makes systems interoperable
 with other systems.
 .
 HCL is heavily inspired by libucl, nginx configuration, and others similar.
 .
 This package contains the source.
