=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := specsuite

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

# Avoid shipping some files:
override_dh_auto_install:
	# /usr/bin would get: hcldec, hclfmt, and hclspecsuite
	dh_auto_install -- --no-binaries
	# hashicorp/hcl/v2/specsuite/ would get:
	find debian/golang-github-hashicorp-hcl-v2-dev \
		\( -name 'tmp_hcldec' -o -name 'tmp_hclspecsuite' -o -name '.gitignore' \) \
		-print -delete
